晕阿,升级到6.10后,include下的头文件都没了!

为当前最终发行版之前的所有版本提供支持
回复
Lippman
帖子: 35
注册时间: 2005-11-01 15:25
送出感谢: 0
接收感谢: 0

晕阿,升级到6.10后,include下的头文件都没了!

#1

帖子 Lippman » 2006-10-24 11:12

升级到6.10后,/usr/include下的头文件(stdio.h等)都没了,程序也没法编了。期待正式版出来阿!
shappen
帖子: 30
注册时间: 2006-08-08 10:43
送出感谢: 0
接收感谢: 0

#2

帖子 shappen » 2006-10-24 12:40

是自己没有装dev包吧
Meditator
帖子: 26
注册时间: 2005-05-28 21:08
送出感谢: 0
接收感谢: 0

#3

帖子 Meditator » 2006-10-24 16:14

代码: 全选

sudo aptitude install linux-headers-`uname -r`
Think More, Do More
Lippman
帖子: 35
注册时间: 2005-11-01 15:25
送出感谢: 0
接收感谢: 0

#4

帖子 Lippman » 2006-10-26 8:59

Meditator 写了:

代码: 全选

sudo aptitude install linux-headers-`uname -r`
谢谢!!!
回复

回到 “老旧版本支持”